Integration GET passthrough
GET
/api/integration/{name}/{path}
const url = 'https://example.com/api/integration/eloqua/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/integration/eloqua/example \ --header 'Authorization: Bearer <token>'Routes a GET request to the handler registered for the named integration (e.g. eloqua).
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”name
required
Integration name
string
Example
eloquapath
required
Integration-specific sub-path
string
Responses
Section titled “Responses”Integration handler response
Media typeapplication/json
object
Examplegenerated
{}No handler registered for the integration